<!DOCTYPE html>
<html>
<head>
<meta charset=utf-8 />
<title>Window Size : height and width</title>
</head>
<body onload="getSize()" onresize="getSize()">
<div id="wh"> 
</div>
<script src="assignment3.js"></script>
</body>
</html>
